Bug 1024602 - RHEV-M documentation references deprecated subscription-manager commands
RHEV-M documentation references deprecated subscription-manager commands
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Cheryn Tan
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 23:53 EDT by John Call
Modified: 2014-06-18 03:53 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-06 23:06:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Call 2013-10-29 23:53:26 EDT
The 3.3-Beta documentation references deprecated syntax for the subscription-manager command in section 1.3.1.  The command "subscribe" should be replaced with "attach".

An earlier bug (https://bugzilla.redhat.com/show_bug.cgi?id=990195) indicates that future RHEL releases will not tolerate the older syntax.  Also, the current man pages of subscription-manager have no references to the "subscribe" command.

Please update the documentation.  The specific offending phrase is quoted below.

https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.3-Beta/html-single/Manager_Release_Notes#Red_Hat_Subscription_Manager_Entitlements_and_Repositories

"2.  Using the pool identifiers provided from previous command, subscribe your systems to their respective entitlement pools.

# subscription-manager subscribe --pool=subscription_pool_id"

Note You need to log in before you can comment on or make changes to this bug.